Problema de actualizacion?

xfce-gtk3

#1

buenos dias,tardes y noches and hallowen

No se si tengo un problema de acualizacion o no con el gtk3, al ejecutar en terminal un sudo pacman -Syu o pamac upgrade me indica que esta todo actualizado, pero al comprobar paqueteria me encuentro con esto:

y esto

es normal?.. puede el tema matcha-sea, provocar un fallo de actualizacion?..he comprobado la iso de manjaro18…y estos paquetes estan instalados…

saludos a toda la comunidad manjaro…buena fiesta para todos


#2

Hola compañero. Entonces el problema cual es, que no tienes instalado el grupo de paquetes correspodientes a sus versiones en GTK3?

Tu sistema es una instalación nueva con las ISOs de la v18, o se trata de una instalación antigua? Por que si es una antigua, no se va a actualizar por si sólo a GTK3, te tocaría a ti hacerlo.

Saludos.


#3

hola signalrunner…buenas noches
en efecto la instalacion es de hace meses ya…puede que desde 17.1.8 o asi… todo funciona bien pero al ver la iso con los paquetes instalados pense que actualizarian estos, entonces tengo que hacerlo yo?, como seria el comando en terminal? para instalar todos los correspondientes y no dejarme nada…o me aconsejas mejor dejar esto como esta Signalrunner ?

muchas gracias…eres runner de verdad, has contestado tan fugaz como superman :sonriendo:


#4

Si me temo que si. Ten en cuenta que desde la distro, NUNCA van a tocar ni configuraciones, ni los paquetes instalados a nivel local. En ese sentido, el responsable de los cambios siempre va a ser el usuario final.

El comando debería ser sudo pacman -S xfce4-gtk3 xfce-gtk3-goodies y cuando te pregunte si quieres remplazar unos paquetes por los otros, contestar que si.

No te recomiendo nada, ya que ni siquiera uso XFCE en estos momentos. Yo que tu probaría y si no te gusta, siempre puedes volver a lo de antes. No debería por que romperse nada.
Hace muchos meses que no pruebo XFCE-GTK3, antes era algo inestable, no se como estará ahora, pero probablemente le de un tiento en breve. Si le han dado paso en las v18 muy mal no irá, aunque el cambio verdadero debería ser en la siguiente versión 4.14.


#5

buenos dias de nuevo signalrunner, muchas gracias por todo, mi pc tiene 12 años ya…asi que me quedare con lo que tengo, va muy bien asi y tiene que aguantar hasta que se jubile el kernel 4.4 (jajajaja)
saludos y que tengas muy buen dia por alla…y gracias de nuevo